webotx_10-30_gathering
============================

Description
-----------

本RoleはWebOTX V10.3 Express Edition の設定情報の収集を行います。

Supports
--------

* Ansibleサーバ
  * Red Hat Enterprise Linux (RHEL) 7
  * Red Hat Enterprise Linux (RHEL) 6

* 構築対象サーバ
  * Windows Server 2019
  * Windows Server 2016
  * Windows Server 2012 R2
  * Windows Server 2012
  * Red Hat Enterprise Linux (RHEL) 7
  * Red Hat Enterprise Linux (RHEL) 6

Requirements
------------

* 本Roleの実行にはAnsible 2.0以上が必要です。

Note
----

なし

Role Variables
--------------

なし

Dependencies
------------

なし

Usage
-----
1) Playbookを実行します。

2) result/gatheringに収集した設定情報が格納されます。

Example Playbook
----------------

提供したRoleを"roles"ディレクトリに配置した上で、以下のようなPlaybookを作成してください。

    - hosts: all
      roles:
        - webotx_10-30_gathering


Restrictions
------------

なし

Troubleshooting
---------------

なし

License
-------

本Roleについて、製品本体のライセンスの範囲内でご利用ください。

Copyright
---------

Copyright (c) NEC Corporation 2020
